@charset "utf-8";

/* CSS Document */



.body{ background-color:#fff;}



		/*微信下载提示*/

		.tip {

			position: fixed;

			width: 100%;

			z-index: 1000;

			margin-top: 0px

		}



		.tip .text {

			background-color: rgba(0, 0, 0, 0.8);

			color: #FFFFFF;

			padding: 12px 15px 10px 15px;

			line-height: 21px;

			font-size: 13px;

			margin: 7px;

			border-radius: 5px;

		}



		.tip span {

			color: #FFFF00;

			padding: 0 3px;

		}



		#mobile_box iframe[id^='_QD_INVITE_IFRAME_ID_PREFIX_'] {

			display: none;

		}



		body {

			margin: 0;

			font-family: "Microsoft YaHei", Arial, sans-serif;

			color: #333;

			outline: 0;

			background: #fff

		}



		a,

		a:hover {

			text-decoration: none;

		}



		* {

			text-indent: 0 !important

		}



		p {

			text-indent: 0 !important;

			margin: 0;

			padding: 0

		}



		.author,

		.content,

		.title {

			margin: 0 10px !important

		}



		.title {

			font-size: 24px !important;

			color: #000 !important;

			text-align: left;

			padding: 30px 0 10px 0

		}



		.author {

			font-size: 14px;

			color: #999

		}



		.content {

			font-size: 16px !important;

			color: #333 !important;

			line-height: 28px !important;

			word-wrap: break-word !important;

			padding: 30px 0; 

		}



		.content img {

			width: 100%

		}



		/*分享与下载v2*/

		.share_download {

			text-align: center;

		}



		.share_download .ahare {

			background-color: #fff;

			padding: 30px 0 20px 0;

			text-align: center !important

		}



		.share_download .ahare span {

			display: block;

			font-weight: bold;

			width: 220px;

			height: 44px;

			line-height: 44px;

			font-size: 16px;

			color: #fff;

			background-color: #1fbd21;

			margin: 0 auto;

			border-radius: 22px;

		}



		.share_download .download {

			background-color: #F4F4F4;

			display: block;

			position: relative;

			text-align: center

		}



		.share_download .download a {

			display: block;

			width: 150px;

			height: 42px;

			line-height: 42px;

			font-size: 16px;

			color: #fff;

			background-color: #FF8000;

			border-radius: 3px;

			text-align: center;

			margin: 0 auto 38px auto;

		}



		.share_download .net a {

			display: none;

		}



		.share_download .x-hidden {

			display: none;

		}



		.share_download .reg_describe {

			font-size: 12px;

			color: #999;

			margin: 0 15px;

			padding-top: 15px;

		}



		.share_download .reg_describe i {

			display: block;

			height: 34px;

			line-height: 34px;

			font-style: normal;

			color: #007AFF

		}



		.share_download .copyright {

			background-color: #555;

			height: 44px;

			line-height: 44px;

			position: relative

		}



		.share_download .copyright a {

			color: #aaa;

			font-size: 13px;

			height: 44px;

			line-height: 44px;

			display: block;

			width: 45%;

		}



		.share_download .copyright a img {

			width: 22px;

			height: 22px;

			padding: 11px 4px;

			display: block;

			float: left;

		}



		.share_download .copyright a span {

			display: block;

			float: left

		}



		.share_download .copyright a.tel {

			position: absolute;

			left: 15px;

		}



		.share_download .copyright a.web {

			position: absolute;

			right: 0px;

			width: 130px;

		}



		.share_download .copyright a.web img {

			background-position: 0 -44px

		}



		/*ad-box*/

		.c-head {

			padding: 0 20px;

		}



		.c-head h2 {

			color: #000;

			font-size: 22px;

			padding: 0 0 12px;

			font-weight: bold !important; text-align:center;

		}



		.c-head .c-head-info {

			color: #666;

			font-size: 14px;

		}



		.c_body {

			font-size: 17px !important;

			color: #333 !important;

			line-height: 28px !important;

			word-wrap: break-word !important;

			margin: 30px auto;overflow:hidden;

			width:100%;

		}



		.c_body img {

			width: 100%;

		}



		.ad-box {

			padding: 0 15px;

			margin-top: 20px;

		}





		.ad-download {

			padding: 0 0 40px;

			background: #4E60BB

		}



		/*底部下载按钮*/

		.ad-download .download {

			width: 224px;

			height: 44px;

			line-height: 44px;

			margin: 0 auto 10px auto;

			position: relative;

			overflow: hidden;

			display: block;

			text-align: center;

			color: #fff;

			font-size: 18px;

			font-weight: bold

		}



		.ad-download .download {

			background-color: #ffa250;

			background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffa250), to(#f47e4b));

			border: none;

			-moz-border-radius: 22px;

			-khtml-border-radius: 22px;

			-webkit-border-radius: 22px;

			border-radius: 22px;

			-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);

			-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);

			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);

		}



		.ad-download .download_txt {

			color: rgba(255, 255, 255, .4);

			margin-top: 12px;

			text-align: center;

			font-size: 12px;

		}



		.download.default {

			filter: alpha(opacity=40);

			-moz-opacity: 0.40;

			opacity: 0.40;

		}



		/*底部菜单*/

		.ahare {

			background-color: #fff;

			padding: 30px 0 10px 0;

			text-align: center !important;

		}



		.ahare span {

			display: block;

			width: 240px;

			height: 40px;

			line-height: 40px;

			font-size: 16px;

			color: #fff;

			background-color: #1fbd21;

			margin: 0 auto;

			border-radius: 4px;

		}



		.reg_describe {

			font-size: 12px;

			color: #999;

			margin: 0 15px;

			padding-top: 15px;

		}



		.reg_describe i,

		.reg_describe a {

			display: block;

			height: 34px;

			line-height: 34px;

			font-style: normal;

			color: #265CFF;

		}



		.ad_toolbar {

			height: 50px;

			bottom: 0;

			z-index: 99;

			background: #fff -20px 8px;

			background-size: 132px 32px;

		}



		.ad_toolbar ul {

			position: absolute;

			right: 15px;

			margin: 0px;

			padding: 0px;

		}



		.ad_toolbar ul li {

			height: 32px;

			line-height: 32px;

			padding: 9px 0;

			width: 55px;

			float: left;

		}



		.ad_toolbar ul li a {

			display: block;

			color: #333;

			font-size: 13px;

		}



		.ad_toolbar ul li i {

			height: 20px;

			width: 20px;

			display: inline-block;

			background: url(../img/menu_icon.png) no-repeat left center;

			background-size: 20px;

			margin: 0 auto;

			vertical-align: middle

		}



		.ad_toolbar ul li span {

			vertical-align: middle;

			margin-left: 4px;

		}



		.ad_toolbar ul li.tel {

			margin-right: 20px;

		}



		.ad_toolbar ul li.tel i {

			background-position: 0px 0px

		}



		.ad_toolbar ul li.mail i {

			background-position: 0px -40px

		}



		.ad_toolbar ul li.x {

			height: 20px;

			width: 1px;

			border-right: 1px solid rgba(255, 255, 255, 0.20);

			margin: 15px 4px;

			background: none;

		}



		.ad_toolbar .bot_logo {

			float: left;

			height: 50px;

			text-indent: -9999px;

			width: 140px;

		}



		/*banner*/

		.ad-banner {

			border-top-left-radius: 16px;

			border-top-right-radius: 16px;

			background: #4E60BB;

			padding: 10px 0 30px;

		}



		.ad-banner img {

			width: 100%;

			border-top-left-radius: 16px;

			border-top-right-radius: 16px;

			display: block;

		}



		.ad-banner .swiper-container,

		.ad-banner .swiper-container2 {

			margin-left: auto;

			margin-right: auto;

			position: relative;

			overflow: hidden;

			z-index: 1;

			padding-bottom: 16px;

		}



		.swiper-container-horizontal>.swiper-pagination-bullets,

		.swiper-pagination-custom,

		.swiper-pagination-fraction {

			bottom: 20px;

			left: 0;

			width: 100%;

		}



		.ad-banner .swiper-pagination,

		.ad-banner .swiper-pagination2 {

			position: absolute;

			text-align: center;

			z-index: 10;

			bottom: 0px;

		}



		.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {

			margin: 0 4px;

		}



		.ad-banner .swiper-pagination-clickable .swiper-pagination-bullet,

		.ad-banner 。swiper-pagination2 .swiper-pagination-bullet {

			cursor: pointer;

		}



		.ad-banner .swiper-pagination-bullet,

		.ad-banner .swiper-pagination2 .swiper-pagination-bullet {

			width: 8px;

			height: 8px;

			display: inline-block;

			border-radius: 100%;

			background: #fff;

			opacity: .2;

		}



		.ad-banner .swiper-pagination-bullet-active,

		.ad-banner .swiper-pagination2 .swiper-pagination-bullet-active {

			opacity: 1;

			background: #F5A623;

		}



		.ad-banner .swiper-wrapper,

		.ad-banner .swiper-wrapper {

			position: relative;

			width: 100%;

			height: 100%;

			z-index: 1;

			display: -webkit-box;

			display: -moz-box;

			display: -ms-flexbox;

			display: -webkit-flex;

			display: flex;

		}



		.ad-banner .swiper-slide {

			-webkit-flex-shrink: 0;

			-ms-flex: 0 0 auto;

			flex-shrink: 0;

			width: 100%;

			height: 100%;

			position: relative;

		}



		/**/

		@media screen and (min-width:1000px) {

			body {

				background-color: #Fff;

			}



			.menu,

			.shortcut,.ui-head-menu {

				display: block !important;

			}



			.share_download {

				display: none !important

			}



			.c_body img {

				width: 100%;display: inline-block;

			}



			.ui-content {

				width: 100%;

				margin: 0 auto;

				background-color: #fff;

				padding:30px 0 40px 0;

			}

			.ui-content-box{

				width:1260px;

				margin:0 auto;

				background-color:#fff; overflow:hidden;}



			.c-head h1 {

				font-size: 32px !important;

				padding: 40px 0 15px 0;

			}



			.author {

				font-size: 16px

			}



			.content {

				font-size: 16px !important;

				padding: 40px 0

			}



			.content p {

				margin: 0 !important;

			}

		}



.gsjs-lift{ float:left; width:30%; }

.gsjs-lift img{ float:left; width:100%;}

.gsjs-right{float:right; width:67%;}

.gsjs-right p{ color:#666; font-size:16px;}

	

	

.xianlu{text-align:center; font-size:22px; line-height:52px;width:800px; margin:20px auto;}

.xianlu img{ margin-top:20px; width:100%;}





.gszz-box{ width:90%; margin:0 auto; overflow:hidden;}

.gszz-box .gszztit{ width:100%; float:left;height:60px; line-height:60px; font-weight:bold; font-size:28px; text-align:center; border-bottom:1px dotted #888; margin-bottom:32px;}

.gszz-box ul{ width:100%; float:left; margin-left:-1%;}

.gszz-box  ul li{ float:left; width:23%; margin-left:2%; margin-bottom:15px;}

.gszz-box  ul li img{ width:100%;}

.gszz-box  ul li  span{ line-height:52px; height:52px; display:block; border-bottom:1px dotted #888; margin-bottom:10px;}

@media screen and (min-width:1500px) {
.gszz-box  ul li{ float:left; width:18%; margin-left:2%; margin-bottom:15px;}
}